
@media only screen and (max-width: 1600px) {
.step-card{ padding:25px 15px; }
.step-icon img{ max-width:60px; }
.step-section container{ max-width:90%; }

.step-card p{ font-size:16px; line-height:24px;margin:0 }
.step-section h2{ font-size:36px; margin:0 0 15px !important }
.step-section h3{ font-size:24px;margin:0 0 15px !important }
.step-card h3{ font-size:20px; margin:0 0 8px !important }
.step-section .cta_link{ margin:140px 0 0 }
.step-number{ width:40px; height:40px; margin-left:-20px; bottom:-20px; }
.step-card.down .step-number{ top:-20px; }
}

@media only screen and (max-width: 1450px) {
      .hero h1{ font-size:36px !important; }
    .trust-strip{ gap:25px; width: 100%;}
    .hero{ padding:20px 5%; }
    .hero-form-wrap{ padding:10px 20px; }
    .form-sub{ margin:0 0 10px; }
    .closing-trust{ gap:12px; }
    .form-group input, .form-group select{padding: 6px 14px;}
    .hero-form-wrap .btn-primary{ padding:10px; }
    nav{ font-size:14px; }
    nav ul li{ margin:0 15px }
   footer .guest_link li a{ font-size:13px; } 
.step-icon img{ max-width:50px; }
.step-section h2{ font-size:36px; margin:0 0 25px !important }
.step-section h3{ font-size:22px;margin:0 0 10px !important }
.step-card.down{ transform:translateY(70px) }
.step-card.down .arrow-img{ top:-50px; }
.step-section .cta_link{ margin:90px 0 0; }
.step-card h3{ font-size:20px; margin:0 0 8px !important }
}

@media only screen and (max-width: 1279px) {
.step-section .cta_link{ margin:100px 0 0 }
   footer .guest_link li a{ font-size:12px; } 

nav ul li{ margin: 0 10px; }

.topics_area ul.topic_list li, .courses_area ul.course_list li, .blog_area ul.blog_list li{ min-width:inherit; margin:10px 0; }

}







@media screen and (max-width: 991px) {
     .steps-row{ margin-top:90px; }  
    .container{width:100%; max-width:100%; }

    .step-card.down{ transform:none }
    .step-section .cta_link{ margin:60px 0 0 }
.top_banner::before{display: none;}

    .get_started h2{ padding:0 }

.button-2, .button-3{ background:#05d69f; border:none !important; color:#fff; padding:12px 30px; margin: 0 0 25px; }    

.button-2:hover, .button-3:hover{ color:#fff !important; }

header.sticky{ padding:5px 0; box-shadow:none; position:relative; }

.mobile_nav{ display:block; margin:0 0 0px 0; color:#05d69f; width:auto; border:solid 0px #05d69f;}

nav{ width:auto; border:none; float: right;}
.nav-cta, .nav-phone{ display:none; }

nav ul{ display:none; background:#fff; margin:0; padding:0; position:absolute; width:305px; z-index:10;}

nav ul li{ width:100%; text-align:left; float:left; margin: 0;}

nav ul li a{ color:#000; font-size:16px; padding: 16px; border-bottom:solid 1px #f7f7f7 !important; width:100% !important; float:left; text-align: center;}

nav ul li ul.drop1_list{ position:static; display:none !important;width:100%; height:auto; float:left;}

nav ul li:hover ul.drop1_list{ display:block !important;}

nav ul li.demo_request{ margin:15px 0; padding:0 15px; }

nav ul li.demo_request a{ text-align:center; padding:12px 0; width:100% !important; }

.hide_nav{ display: block; }

.mobile_nav span { width:32px; height:2px; background:#05d69f; float:right; margin:21px 0 0 3px; position:relative;transition: all .3s ease; font-size:0;}

.mobile_nav span:before { content:''; position:absolute; width:100%; height:2px; background:#05d69f; left:0px; top:-10px; transition: all .4s ease; }

.mobile_nav span:after { content:''; position:absolute; width:100%; height:2px; background:#05d69f; left:0px; bottom:-10px; transition: all .4s ease;}

.mobile_nav.close_menu span { height:auto; font-size:24px; color:#fff; background:#05d69f; margin-top:21px; margin-left:3px; font-weight:300; }

.mobile_nav.close_menu span:before {transform: rotate(45deg); transition: all .4s ease; top:0%; margin-top: -1px; opacity:1 }

.mobile_nav.close_menu span:after {transform: rotate(-45deg); transition: all .4s ease; bottom: 50%; margin-bottom: -1px; opacity:1; }  

header{ transition:ease-out .3s all; }  

h2{ font-size:32px !important; line-height: 36px !important}    

header.dark_head .nav_right{ background:#00283C; }

header.sticky .nav_right{ top:60px; }



.topics_area ul.topic_list, .courses_area ul.course_list, .blog_area ul.blog_list{ justify-content:space-between !important; gap:0 !important; }

.topics_area ul.topic_list li, .courses_area ul.course_list li, .blog_area ul.blog_list li{ min-width:inherit; flex:0 0 24% !important; margin:10px 0 !important; max-width:24% !important; padding:10px; }
.topics_area ul.topic_list li p, .stats_area ul.stats li p{ font-size:16px; line-height:24px; }

.top_srch_area .filter_area select{ margin-right:10px; }

.topics_area, .category_area, .courses_area, .testimonial_area, .faq_area, .sign_up_area, .blog_area, .stats_area{ padding:50px 0; }

.stats_area ul.stats{ padding-right:0; }

.stats_area ul.logo_icon{ padding-left:0 }

.sign_txt{ padding:50px; }

.contact_box{ position:static; margin:25px 0 0; left:inherit; width:100%; height:auto; float:left; border-radius:5px; padding:15px; }

.contact_box ul li{ margin:10px 0; }

.stats_area .col-md-5, .stats_area .col-md-7{ flex:0 0 100% !important; max-width:100% !important; }

.stats_area ul.stats, .stats_area ul.logo_icon{ width:100%; float: left; justify-content:center; display:flex; max-width:inherit; margin:10px 0; }
.stats_area ul.stats{ gap:0; justify-content:space-between; }
.stats_area ul.stats li{ margin:0px; flex:0 0 24%; }

/*.left_anm, .rgt_anm, .srvc_1, .srvc_2, .srvc_3, .srvc_4, .srvc_5, .srvc_6, .mid_anm { animation-delay: 0s !important; animation-duration: 0.7s !important; transform: translate(0) !important; transition: ease-in .3s all !important; -webkit-animation-delay:0s !important; -webkit-animation-duration:0.7s; -webkit-transform:translate(0) !important; -webkit-transition-property: opacity;}*/



.left_anm {  transition:ease-in .3s all;  -webkit-animation:left_anm .5s 0s;animation:left_anm .5s 0s;animation-direction:alternate; -webkit-animation-direction:alternate; animation-fill-mode:forwards; -webkit-animation-fill-mode:forwards;  opacity:0; -webkit-opacity:0; }



@keyframes left_anm {

    0%   {  opacity:0;     transform: none !important; }

    100% {opacity:1;   transform: none !important; }

}

/* Chrome, Safari, Opera */

@-webkit-keyframes left_anm {

       0%   {  opacity:0;     transform: none !important;  }

    100% {opacity:1;   transform: none !important; }

}





.rgt_anm {  transition:ease-in .5s all;  -webkit-animation:rgt_anm 0 0.5s 0s;animation:rgt_anm 0.5s 0s;animation-direction:alternate; -webkit-animation-direction:alternate; animation-fill-mode:forwards; -webkit-animation-fill-mode:forwards;  opacity:0; -webkit-opacity:0; }



@keyframes rgt_anm {

    0%   {  opacity:0;     transform: none !important;  }

    100% {opacity:1;   transform: none !important; }

}

/* Chrome, Safari, Opera */

@-webkit-keyframes rgt_anm {

      0%   {  opacity:0;     transform: none !important;  }

    100% {opacity:1;   transform: none !important; }

}



.rgt_anm_2 {  transition:ease-in .3s all;  -webkit-animation:rgt_anm_2 .5s 0s;animation:rgt_anm .5s 0s;animation-direction:alternate; -webkit-animation-direction:alternate; animation-fill-mode:forwards; -webkit-animation-fill-mode:forwards;  opacity:0; -webkit-opacity:0; }



@keyframes rgt_anm {

    0%   {  opacity:0;     transform: none !important;  }

    100% {opacity:1;   transform: none !important; }

}

/* Chrome, Safari, Opera */

@-webkit-keyframes rgt_anm {

    0%   { transform:scale(.95); opacity:0;     transform: none !important;  }

    100% { transform:scale(1);  opacity:1;   transform: none !important; }

}









.mid_anm{ transition:ease-in .3s all;  -webkit-animation:bulb .5s 0s;animation:bulb 0.5s 0s;animation-direction:alternate; -webkit-animation-direction:alternate; animation-fill-mode:forwards; -webkit-animation-fill-mode:forwards; z-index:100 !important; opacity:0; -webkit-opacity:0;  cursor:pointer;}



@keyframes bulb {

    0%   { transform:scale(.95); opacity:0;  }

    100% { transform:scale(1);  opacity:1;  }

}

/* Chrome, Safari, Opera */

@-webkit-keyframes bulb {

    0%   { transform:scale(.95); opacity:0;  }

    100% { transform:scale(1);  opacity:1;  }

}







.srvc_1{ transition:ease-in .3s all;  -webkit-animation:srvc_1 .5s 0s;animation:srvc_1 .5s 0s;animation-direction:alternate; -webkit-animation-direction:alternate; animation-fill-mode:forwards; -webkit-animation-fill-mode:forwards; z-index:100 !important; opacity:0; -webkit-opacity:0;  cursor:pointer;}



@keyframes srvc_1 {

    0%   { transform:scale(.95); opacity:0;  }

    100% { transform:scale(1);  opacity:1;  }

}

/* Chrome, Safari, Opera */

@-webkit-keyframes srvc_1 {

    0%   { transform:scale(.95); opacity:0;  }

    100% { transform:scale(1);  opacity:1;  }

}







.srvc_2{ transition:ease-in .3s all;  -webkit-animation:srvc_2 .5s 0s;animation:srvc_2 .5s 0s;animation-direction:alternate; -webkit-animation-direction:alternate; animation-fill-mode:forwards; -webkit-animation-fill-mode:forwards; z-index:100 !important; opacity:0; -webkit-opacity:0; cursor:pointer;}

@keyframes srvc_2 {

    0%   { transform:scale(.95); opacity:0;  }

    100% { transform:scale(1);  opacity:1;  }

}

/* Chrome, Safari, Opera */

@-webkit-keyframes srvc_2 {

    0%   { transform:scale(.95); opacity:0;  }

    100% { transform:scale(1);  opacity:1;  }

}





.srvc_3{ transition:ease-in .3s all;  -webkit-animation:srvc_3 .5s 0s;animation:srvc_3 .5s 0s;animation-direction:alternate; -webkit-animation-direction:alternate; animation-fill-mode:forwards; -webkit-animation-fill-mode:forwards; z-index:100 !important; opacity:0; -webkit-opacity:0; cursor:pointer;}

@keyframes srvc_3 {

    0%   { transform:scale(.95); opacity:0;  }

    100% { transform:scale(1);  opacity:1;  }

}

/* Chrome, Safari, Opera */

@-webkit-keyframes srvc_3 {

    0%   { transform:scale(.95); opacity:0;  }

    100% { transform:scale(1);  opacity:1;  }

}



.srvc_4{ transition:ease-in .3s all;  -webkit-animation:srvc_4 .5s 0s;animation:srvc_4 .5s 0s;animation-direction:alternate; -webkit-animation-direction:alternate; animation-fill-mode:forwards; -webkit-animation-fill-mode:forwards; z-index:100 !important; opacity:0; -webkit-opacity:0; cursor:pointer;}

@keyframes srvc_4 {

    0%   { transform:scale(.95); opacity:0;  }

    100% { transform:scale(1);  opacity:1;  }

}

/* Chrome, Safari, Opera */

@-webkit-keyframes srvc_4 {

    0%   { transform:scale(.95); opacity:0;  }

    100% { transform:scale(1);  opacity:1;  }

}





.srvc_5{ transition:ease-in .3s all;  -webkit-animation:srvc_5 .5s 0s;animation:srvc_5 .5s 0s;animation-direction:alternate; -webkit-animation-direction:alternate; animation-fill-mode:forwards; -webkit-animation-fill-mode:forwards; z-index:100 !important; opacity:0; -webkit-opacity:0; cursor:pointer;}

@keyframes srvc_5 {

    0%   { transform:scale(.95); opacity:0;  }

    100% { transform:scale(1);  opacity:1;  }

}

/* Chrome, Safari, Opera */

@-webkit-keyframes srvc_5 {

    0%   { transform:scale(.95); opacity:0;  }

    100% { transform:scale(1);  opacity:1;  }

}



.srvc_6{ transition:ease-in .3s all;  -webkit-animation:srvc_6 .5s 0s;animation:srvc_6 .5s 0s;animation-direction:alternate; -webkit-animation-direction:alternate; animation-fill-mode:forwards; -webkit-animation-fill-mode:forwards; z-index:100 !important; opacity:0; -webkit-opacity:0; cursor:pointer;}

@keyframes srvc_6 {

    0%   { transform:scale(.95); opacity:0;  }

    100% { transform:scale(1);  opacity:1;  }

}

/* Chrome, Safari, Opera */

@-webkit-keyframes srvc_6 {

    0%   { transform:scale(.95); opacity:0;  }

    100% { transform:scale(1);  opacity:1;  }

}



.srvc_cta{ padding:50px 0 0 }



}



@media screen and (max-width: 767px) {

    .category_area{ text-align:center; }
    .step-number{ top:-20px; }
    .step-section h2{ margin:0 0 40px !important   ; }
    .owl-carousel .owl-nav button.owl-prev{ left:0 !important }
    .owl-carousel .owl-nav button.owl-next{ right:0 !important }

   .sign_txt{ padding:40px 25px; } 

h1, h2{ font-size:32px;}    

p{ font-size:16px; line-height:27px; }  

.box_2{ margin:25px 0 0; }

footer .address_detials{ margin: 0 0 30px; }

.clients_area ul li{ flex: 0 0 48%; margin: 10px 0; }   

.top_banner{ padding:60px 0; }

.top_banner figure{ margin:0 0 25px; }

.top_banner .banner_txt h1{  font-size:32px !important; }
.top_banner .banner_txt h3{ font-size:18px !important }

.top_banner .banner_txt a.read_more{padding: 11px 15px;display: inline-block;margin: 0px 10px 0 0;}

.course_details_area figure .play_icon span svg{ display:inline-block; max-width:60px; }

.topics_area ul.logo_icon li{ flex:0 0 49%; max-width:49%; }



.top_srch_area{ flex-flow: row wrap;

    }

    .topics_area ul.topic_list li{ flex:0 0 48% !important; max-width: 48% !important; margin:15px 0; padding:15px 10px; }

    .sign_up_area .full_box .box_1{ flex:0  0 100%; }

    .sign_up_area .full_box .box_2{ flex:0 0 100%; }

    .faq_area .card .right_cont{ padding-left:20px; }

    .faq_area .card .right_cont h3, .faq_area .card .right_cont h3.collapsed{ font-size:16px; padding-right:25px; }

    .testi_dtls h3{ font-size:20px; line-height:26px; }

    .sign_up_area .full_box .box_2{ padding:50px 30px; }

    .title_area { padding:0; }

    .courses_area ul.course_list li .act_area span{ font-size:14px; margin-right:5px; }



    .category_area figure{ margin:25px 0 }
    .stats_area ul.stats { gap:0; justify-content:space-between; }

.stats_area ul.stats li p, .topics_area ul.topic_list li p{ font-size:14px !important; line-height:20px !important; }
    .stats_area ul.stats li{ flex: 0 0 48% !important; margin:10px 0 !important; padding:15px; border-bottom: solid 1px #ccc; border-right: none;}

    .stats_area ul.stats li figure{ width:48px; height:48px; flex:0 0 48px; }

    .stats_area ul.stats li figure span{ font-size:32px; line-height:48px; }

    .stats_area ul.stats li h3{ font-size:24px; }

    .stats_area ul.stats li p{ font-size:13px; line-height:16px; }

    .stats_area ul.logo_icon li{ margin:10px 5px; }

     .top_srch_area .filter_area{ display:flex; align-items:center; justify-content:space-between; ; }

    .top_srch_area .filter_area button{ width:160px; height:50px; }

    .top_srch_area .filter_area select{ width:130px; height:50px; }

    .main_link_area .foot_box{ flex:0 0 32%; }

    footer .resource li a{ font-size:13px; }

    .main_link_area .foot_box h3{ font-size:13px; }

    .bot_foot p{ font-size:16px; }



    .top_banner .col-md-7{ order:1; }

     .top_banner .col-md-5{ order:2; }

.category_area figure{ margin:0px 0 25px; }

.get_started ul::before{ display:none; }

.get_started ul{ justify-content:center; }

.get_started ul li{ flex:0 0 100%; max-width:100%; }

.get_started ul li figure{ margin:0 0 15px; background-size:120px; line-height:120px; min-height:120px; }

footer .bot_links ul.link_list li, footer .guest_link.half_li_3 li, footer .guest_link.half_li li{ width:100% !important; margin:5px 0 !important }
.soft_photo img{ width:auto; height:auto; }
.soft_slide .logo_slide li{ flex:0 0 160px; }
.soft_photo{ padding:6px 20px !important; }
}





@media only screen and (max-width: 359px) {

.

}

